# OpalVideoRateController::PacketEntry Struct Reference

`#include <ratectl.h>`

Collaboration diagram for OpalVideoRateController::PacketEntry:

[legend]

## Public Member Functions

| PacketEntry (RTP_DataFrame *rtp_, bool iFrame_)

## Data Fields

RTP_DataFrame * | m_rtp
bool | m_iFrame

## Constructor & Destructor Documentation

OpalVideoRateController::PacketEntry::PacketEntry | ( | RTP_DataFrame * | rtp_,
|  | bool | iFrame_ |
| ) |  |  | `[inline]`

## Field Documentation

bool OpalVideoRateController::PacketEntry::m_iFrame

RTP_DataFrame* OpalVideoRateController::PacketEntry::m_rtp

The documentation for this struct was generated from the following file:

- ratectl.h